

/* SMARTPHONE */
@media screen and (max-width : 768px) {
	.mobiletest-div{ display:none !important; }

	.logo-img-header{
		text-align: center;
	}
	.icons-header {
		display: none !important;
	}
	h2 {
		font-size: 1.8rem;
		line-height: 1;
	}
	.navbar-toggler{
		text-align: center;
		margin: 0 auto;
	}
	.menu-col-header{
		z-index: 999;
		margin: 0;
		padding: 0;
		background: #FFFFFF;
	}
	.main-menu {
		z-index: 999;
		display:block;
		margin: 0;
		padding: 0;
		background: #FFFFFF;
		padding-bottom: 10px;
		padding-top: 5px;
		border-bottom: 1px solid #e4e4e4;
	}
	.navbar-principal {
		z-index: 999;
		width: 100%;
		margin: 0;
		padding: 0;
		background: #FFFFFF;
	}
	.nav-item {
		border-top: 0px solid #FFFFFF !important;
	}
	.nav-item.active{
		border-top: 0px solid #02669A !important;
		border-bottom: 0px solid #02669A !important;
		background: #f3f3f3;
	}
	.nav-item:hover {
		border-top: 0px solid #02669A !important;
		border-bottom: 0px solid #02669A !important;
		background: #f3f3f3;
	}


	.page-title { padding: 30px 0px !important; }
	.page-title h1 { font-size: 32px !important; }

	.text-grant-icon {
		width: 100%;
		height: 45%;
		height: auto !important;
		float: none !important;
		border: 0px;
		border-bottom: 1px solid #60CFF7;
		text-align: center;
		padding-bottom: 15px;
		margin-bottom: 5px !important;
		margin-top: 20px !important;
	}
	.text-grant-icon.grant-larg{
		width: 185px;
		height: auto !important;
		border-right: 0px solid #60CFF7;
		text-align: center !important;
		margin: 0 auto !important;
		margin-bottom: 5px !important;
	}
	.text-grant-icon.grant-larg img{
		text-align: center !important;
		margin: 0 auto !important;	
	}
	.text-grant-desc {
		float: none !important;
		width: calc(100% - 0px) !important;
		padding-left: 0px !important;
	}
	.text-grant-desc.grant-larg {
		float: none !important;
		width: calc(100% - 0px) !important;
		padding-left: 0px !important;
		margin-top: 30px !important;
	}
	.text-grant-desc p {
		font-size: .75rem !important;
	}
	.text-grant-desc h3.cnt {
		text-align: center !important;
	}
	.text-grant-desc.grant-larg h3 {
		text-align: center !important;
	}

	.text-descricao {
		float: none !important;
		width: calc(100% - 0px) !important;
		padding-left: 0px !important;
		font-size: .75rem !important;
		margin-top: 15px;
	}
	.text-descricao p {
		font-size: .75rem !important;
	}

	.text-borda{ min-height: 400px !important; }
	.text-borda-bottom{ 
		border: 1px solid #60CFF7; 
		border-radius:5px; 
		background-color: #f3f8ff;
		-webkit-box-shadow: 4px 4px 5px 0px rgba(2,150,199, .75);
		-moz-box-shadow: 4px 4px 5px 0px rgba(2,150,199, .75);
		box-shadow: 4px 4px 5px 0px rgba(2,150,199, .75);	
	}

	.event-banner-text { padding: 0 0 !important; }
	.event-banner-text.posB1 { top: 0 !important; }
	.event-banner-text.posB1 h2 { font-size: 1.25rem !important; }

	.event-banner-text.posB2 h2 { font-size: 1.25rem !important; }
	
	.event-banner-text.posB3 h3 { font-size: 0.75rem !important; line-height: 1.15rem !important; font-weight: 600 !important; }
	.event-banner-text.posB3 h2 { font-size: 0.90rem !important; }

	.event-banner-text.posB4 .event-banner-text-bg-right{ padding: 5px 15px; }

	.event-banner-text.posB4 h3 { font-size: 0.75rem !important; line-height: 1.15rem !important; font-weight: 600 !important; }
	.event-banner-text.posB4 h2 { font-size: 0.90rem !important; }


	.box-logo-footer{ text-align: center; }
	.box-logo-agencia{ float: none !important; text-align: center !important; margin-top: 15px !important; }
	.box-logo-agencia img{ height: 30px !important; }


	.box-banner-body{ height: 200px; }
	.bg-banner-body{ height: 200px; }
	.box-banner-text{
		top: 9%; 
		left: 5%; 
		width: 90%;
	}
	.box-banner-text h2{ font-size: 1rem; }
	.box-banner-text h3{ font-size: 0.8rem; }


}